# TMR_TagOp_GEN2_Alien_Higgs3_BlockReadLock Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Password | accessPassword
uint8_t | lockBits

## Detailed Description

Parameters for Alien Higgs3, Block Read Lock command

## Member Data Documentation

TMR_GEN2_Password TMR_TagOp_GEN2_Alien_Higgs3_BlockReadLock::accessPassword

Access password to use to write to the tag, in case if the tag is already locked

uint8_t TMR_TagOp_GEN2_Alien_Higgs3_BlockReadLock::lockBits

A bitmask of bits to lock

The documentation for this struct was generated from the following file:

- tmr_tagop.h